h1{
	margin:0;
	padding:0;
}
a#upload{
	background: -moz-linear-gradient(center top , #00ADEE, #0078A5) repeat scroll 0 0 transparent;
    border: 1px solid #0076A3;
    color: #D9EEF7;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    display: inline-block;
    font: 14px/100% Arial,Helvetica,sans-serif;
    margin: 0 2px;
    outline: medium none;
    padding: 0.5em 2em 0.55em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    vertical-align: baseline;
}
a#upload:hover{
	background: -moz-linear-gradient(center top , #0095CC, #00678E) repeat scroll 0 0 transparent;
}
a#upload:active{
	background: -moz-linear-gradient(center top , #0078A5, #00ADEE) repeat scroll 0 0 transparent;
    color: #80BED6;
}
table{
	font-weight:bold;
	font-size:12px;
}
a.g{	
	font-size:13px;
	color:#3B71B9;
	text-decoration:underline;
	z-index:9999;
}
a.g:hover{
	color:#000;
	text-decoration:none;
}
a.g:active{
	color:red;
}
.copy{
	cursor:pointer;
}
div#container{
	padding-right:10px;
}
a.g img{
	padding-top:10px;
	padding-right:10px;
}
.addres{
border:1px solid #D4D2C3;
}